Fix build error in the rp-pppoe plugin
[ppp.git] / pppd / plugins / rp-pppoe / Makefile.linux
index 1927263d1b4d9b08ea33d702fe59b194e9c296d0..5d7a2719545d2e52f4f9b62ea51dff2697b736d6 100644 (file)
@@ -26,7 +26,7 @@ INSTALL       = install
 RP_VERSION=3.8p
 
 COPTS=-O2 -g
-CFLAGS=$(COPTS) -I../../../include/linux '-DRP_VERSION="$(RP_VERSION)"'
+CFLAGS=$(COPTS) -I../../../include '-DRP_VERSION="$(RP_VERSION)"'
 all: rp-pppoe.so pppoe-discovery
 
 pppoe-discovery: pppoe-discovery.o debug.o